
@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1499695657371'); /* IE9*/
  src: url('iconfont.eot?t=1499695657371#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1499695657371') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1499695657371') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1499695657371#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-2taidiannao:before { content: "\e600"; }

.icon-shezhi:before { content: "\e601"; }

.icon-duoren:before { content: "\e610"; }

.icon-jisuanqi:before { content: "\e60a"; }

.icon-huaban:before { content: "\e60c"; }

.icon-dengpao:before { content: "\e661"; }

.icon-meiyuan:before { content: "\e602"; }

.icon-konglong:before { content: "\e605"; }

.icon-shekong:before { content: "\e607"; }

.icon-renzhe:before { content: "\e609"; }

.icon-xiazai:before { content: "\e60b"; }

